@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,900');
.container {
	width: 1270px;

}

.logo {
	margin: 5px 10px 5px 10px;
}

.top-menu {
	margin-right: 3% !important;
}

input {
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	border: 1px solid #444d58;
}

#UserLoginForm {}

.text {
	width: 100%;
}

input,
select,
textarea {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 0px !important;
	border: 1px solid #AFBCC9;
	outline: none;
}

input:focus,
select:focus,
textarea:focus {
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 0px !important;
	border: 1px solid #444d58;
	animation-name: ease;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	outline: none;
}

@keyframes ease {
	0% {
		box-shadow: 0 0 0px #444d58;
	}
	100% {
		box-shadow: 0 0 5px #444d58;
	}
}

.form-actions {
	background-color: #fff !important;
	padding-bottom: 0px !important;
	padding-top: 15px !important;
}

.blue-button,
.blue-button:active,
.blue-button:focus {
	background-color: #1897D9;
	border: 1px solid #1897D9;
	color: #fff !important;
	width: 50%;
	font-size: 15px;
	font-family: "Montserrat", sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase;
}

.blue-button:hover {
	background-color: #fff;
	border: 1px solid #1897D9;
	color: #1897D9 !important;
	animation-name: fill;
	animation-duration: 0.3s;
	animation-fill-mode: forwards;

}



.form-hr {
	width: 100%;
	margin-bottom: 0px;
}

#id_search {
	padding-left: 10px;
	/*	margin: 0px 0px 0px 5px !important;
	padding-right: 10px;*/
}

#content {
	background-color: #fff;
	border: solid 1px #AFBCC9;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	padding: 2% 2% 2% 2%;
	width: 1200px;
	margin: 2% 2% 2% 2%;
	/*align-items: center;
	display: flex;*/
}

.icon {
	padding-right: 2%;
	color: #3a3a3a;
	font-size: 140%;
}

.tools {
	padding: 1% 1% 1% 1%;
	/*border-left: 1px solid #444d58;
	border-bottom: 1px solid #444d58;*/
	-webkit-border-radius: 10px !important;
	border-radius: 0px 0px 0px 10px !important;
}

.caption {
	margin-bottom: 1%;
}

.footer {
	padding: 2% 2% 2% 2%;
	background-color: #1897D9;
	color: #fff;
	bottom: 0;
	width: 100%;
	position: fixed;
}

.menu-voice a:visited,
.menu-voice a:active,
.menu-voice a:link {
	color: #fff;
}

.menu-voice a:hover {
	background-color: #fff;
	color: #444d58;
}

.table {
	margin-top: 2%;
}

.page-header {
	display: inline-block !important;
}

.dark {
	background-color: #1897D9;
	padding-left: 20px;
	padding-right: 20px;
}

#notification-drop {
	padding: 10px 10px 10px 10px;
}

.form-margin-top {
	margin-top: 2%;
}

.ui-helper-hidden-accessible {
	display: none;
}

#voc {
	width: 9px;
	font-size: 10px;
	color: #444d58;
}

ul.ui-autocomplete {
	width: 250px;
	background: #fff;
	border: 1px solid #888;
	margin-right: 1000px;
	padding: 2px 10px 2px 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	z-index: +2;
	display: inline-block;
	color: #444d58;
}

li.ui-menu-item {
	list-style-type: none;
}

a.ui-corner-all {
	color: #444d58 !important;
}

div .input {
	margin: 0px !important;
}

.form-control {
	margin-top: 0px !important;
}

.input-group {
	width: 95%;
}

.dark-band {
	height: 98px;
	background-color: #1897D9;
	padding-top: 5px;
}

.table-max-width {
	max-width: 200px;
}

.curved-border {
	border: 1px solid #a1a6ab;
	padding: 10px 10px 10px 10px;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
}

.new-bill {
	width: 50%;
}

.personal-hr {
	border-color: #444d58;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-right: -2.2%;
	margin-left: -2.2%;
}

.date {
	width: 33% !important;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-color: white;
	border: 1px solid #e5e5e5;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

body {
	font-family: sans-serif;
	font-size: 10pt;
}

p {
	margin: 0pt;
}

td {
	vertical-align: top;
}

.items td {
	border-left: 0.1mm solid #000000;
	border-right: 0.1mm solid #000000;
}

table thead td {
	background-color: #EEEEEE;
	text-align: center;
	border: 0.1mm solid #000000;
}

.items td.blanktotal {
	background-color: #FFFFFF;
	border: 0mm none #000000;
	border-top: 0.1mm solid #000000;
	border-right: 0.1mm solid #000000;
}

.items td.totals {
	text-align: right;
	border: 0.1mm solid #000000;
}

.items td.white {
	border: 0.0mm solid #ffffff;
}

.remove {
	color: red;
}

.recap {
	margin-top: 3%;
	width: 100%;
}

.date-column {
	max-width: 100px !important;
}

.padding-right {
	padding-right: 10px;
}

.padding-tools {
	padding-top: 1%;
	padding-right: 1%;
}

#authMessage {
	display: none !important;
}

.no-padding {
	margin-top: -2%;
	margin-right: -2.2%;
}

.remove-space {
	width: 90%;
}

.tools .icon {
	color: #45c892;
	padding-right: 20px;
	margin-top: 10px;
}

.uk-h1 {
	font-size: 25px;
	line-height: 30px;
	color: #C2001D;
	text-align: center;
}

a {
	color: #FA9020;
}

th {
	color: #C2001D;
}

td a {
	color: #1897D9;
}

.uk-navbar-nav>li>a {
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	height: 98px;
	padding: 0 15px;
	line-height: 97px;
	color: #444;
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-top: -1px;
	margin-left: -1px;
	border: 1px solid transparent;
	border-bottom-width: 0;
	text-shadow: 0 0px 0 #fff;
}

.menu-voice>a:hover {
	border-bottom: 5px solid #FFE932;
	background: #fff !important;
	color: #1897D9 !important;
}

.attivo>a {
	border-bottom: 5px solid #FFE932 !important;
	background: #fff !important;
	color: #1897D9 !important;
}

.menu-voice {
	border-bottom: 5px solid #1897D9;
}

.menu-voice>a {
	font-weight: bold !important;
}

.uk-navbar {
	border: 0px solid rgba(0, 0, 0, 0.06);
}

.uk-icon-file-pdf-o {
	color: #C2001D;
}

html {
	background: #eff3f8;
}

a:hover {
	color: #45c892;
}

.uk-icon-file-code-o {
	color: #1897D9;
}

.uk-icon-pencil {
	color: #FA9020;
}

.uk-icon-envelope {

	color: #4bc28c;
}

.col-mod-half-center {
	width: 50%;
	float: left;
}

select.uk-form-large,
textarea.uk-form-large,
input[type].uk-form-large,
input:not([type]).uk-form-large {
	height: 35px;
	padding: 8px 6px;
	font-size: 15px;
}

.col-md-1.uk-divide {
	width: 1px !important;
	background: #AFBCC9;
	min-height: 250px;
	padding: 0px;


}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase
}

.col-md-half {
	width: 50%;
	float: left;
}

.contenitore {
	align-items: center;
	display: flex;
}
.accordion-toggle{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color:#4BC28C !important;
	text-transform: uppercase;
	font-weight:600;
}
.uk-form-horizontal .uk-form-controls {
    margin-left: 0px;
}
.uk-form-row{
	padding-left: 10%;
	padding-right: 10%;
}
.provincia{
	text-transform: uppercase;
}
.blue-button.bad{
	width:100%;
}